## python-playsound3 2.2.2

=== debian/changelog ===
python-playsound3 (2.2.2-2) unstable; urgency=medium

  * Sourceonly upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Nov 2024 16:12:17 +0100

python-playsound3 (2.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1086498)

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 31 Oct 2024 09:33:42 +0000
