## python-playsound3 2.5.2

=== debian/changelog ===
python-playsound3 (2.5.2-1) unstable; urgency=medium

  * Merging upstream version 2.5.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Feb 2025 10:25:36 +0100
