=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-playsound3
# test require network access, so not for our buildds
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
