## python-playsound3 3.3.0

=== debian/changelog ===
python-playsound3 (3.3.0-1) unstable; urgency=medium

  * Merging upstream version 3.3.0.
  * Add test binaries to debian/source/include-binaries.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Nov 2025 12:11:33 +0100
