=== debian/control ===
Source: python-playsound3
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               ffmpeg,
               pybuild-plugin-pyproject,
               python3-all,
               python3-certifi,
               python3-hatchling
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/tryton-team/python-playsound3.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-playsound3
Rules-Requires-Root: no

Package: python3-playsound3
Architecture: all
Depends: python3-certifi,
         ${misc:Depends},
         ${python3:Depends}
Description: Python library to play audio files
 A Python library to play sound files.
 .
 .
 Fork information:
 .
 This repository was originally forked from the playsound
 (https://github.com/TaylorSMarks/playsound) library created
 by Taylor Marks.
 The original library is unfortunately not maintained anymore
 and doesn't accept pull requests.
 This library playsound3 is a major rewrite of the original,
 including its own set of tests hosted using GitHub Actions.
 .
 Compared to the original playsound3
  * drops support for Python 2
  * adheres to the latest PEP standards
  * offers multiple backends with a fallback mechanism
    if the default backend is not available
  * is accepting contributions
