=== debian/tests/control ===
Depends: ffmpeg,
         python3-certifi,
         python3-playsound3
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import playsound3 ; len(playsound3.AVAILABLE_BACKENDS) > 0"
Restrictions: superficial

# Tests need a soundcard
#Depends: ffmpeg,
#         python3-certifi,
#         python3-playsound3,
#         python3-pytest,
#         @
#Tests: run-testsuite3
